Bug 614121 - [RFE] Provide full support for btrfs in RHEL6
[RFE] Provide full support for btrfs in RHEL6
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: btrfs-progs (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Zach Brown
Eryu Guan
: FutureFeature
Depends On: 491874
Blocks: 747123 758829 782183 835616 840683 961026 727267 756082 846170 852978
  Show dependency treegraph
 
Reported: 2010-07-13 13:42 EDT by Jeremy West
Modified: 2016-08-04 17:18 EDT (History)
26 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 491874
: 846170 852978 (view as bug list)
Environment:
Last Closed: 2014-10-14 07:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 197643 None None None Never

  None (edit)
Comment 21 Steve Whitehouse 2014-10-14 07:18:12 EDT
The tech preview of btrfs in RHEL6 is being ended. Red Hat will not be providing any further updates or security fixes for btrfs in RHEL6, therefore this bug is being closed as "WONTFIX".

The tech preview of btrfs in RHEL7 is continuing, and an update will be provided in RHEL 7.1, in due course. If you are interested in the btrfs tech preview in RHEL7, then please do get in touch to share your use case(s) via the normal channels (e.g. your partner manager, TAM or via a support ticket depending upon which is most approporiate). We are very keen to collect as much information as we can about use cases for btrfs and other future developments in filesystems/storage.

Note You need to log in before you can comment on or make changes to this bug.